Subject: Re: [Ietf-behave] NAT slides?

From: Jon Ringle <[email-masked]>
Date: Tue, 13 Sep 2005 06:33:13 -0700 (PDT)

On Tuesday 13 September 2005 09:16 am, Henning Schulzrinne wrote:
> For a class I'm teaching, I'd like to include some basic information
> about various NAT types. Rather than duplicate work, I wonder if
> somebody has suitable PPT slides (obviously to be used with credit...).

Here are some slides I made a quite a while ago. It may be suitable. The
 files were created in Visio.

Jon
Attachment:
NAT-types.pdf